Mailinglist Archive: opensuse-buildservice (166 mails)

< Previous Next >
Re: [opensuse-buildservice] Re: choice for libxml2
  • From: Eric Schirra <eric@xxxxxxxxxxx>
  • Date: Fri, 30 May 2014 16:37:35 +0200
  • Message-id: <2107404.nLajG3VDnb@client1>
Am Freitag, 30. Mai 2014, 14:56:21 schrieb Marcus Meissner:
On Fri, May 30, 2014 at 02:17:38PM +0200, Johannes Kastl wrote:
Hi,

On 29.05.14 14:34 Eric Schirra wrote:
have choice for libxml2.so.2(LIBXML2_2.5.2) needed by ???:
libxml2-2-32bit libxml2-2

I think you need to fix that in your package's spec, and select which
one you want to use as BuildRequires or Requires...

This is a bug somewhere in the buildservice. I asked the gurus on Wednesday
to fix it, but it might not be fixed yet.

Thank you for your answer.
Do you think it would be fixed?
Or should i change my spec's?
But i think this problem is in lots of packages.

Eric


--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >